---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86
  version: 20220809
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20220809-x86.tar.gz
  iso: alpine-minirootfs-20220809-x86.tar.gz
  date: 2022-08-09
  time: 09:03:01
  size: 3283621
  sha256: d3eee970f4dca4bb74de9fadf9daf708aad56359295a0474e5d42a569ead1d58
  sha512: fb60c09c3c815ff1370177e4492fc6c461f3d74b151218c55d369ea832df3e0b76a34ab87b6b4e6d1d6358213eea0aea88627a4b1c212f89d3912342f87a431e
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86
  version: 20220809
  flavor: alpine-netboot
  file: alpine-netboot-20220809-x86.tar.gz
  iso: alpine-netboot-20220809-x86.tar.gz
  date: 2022-08-09
  time: 09:05:01
  size: 128372134
  sha256: c25ed64943c323af02e772b8e2f733450fa11b6c5455833d894e84b237e8541b
  sha512: aa962dae1abce84fde0ef0285b2a83eadf2529302e5099e36625a567041ec7b36ab39986e3a9437510ff702a938840e2ea4df58807db7dad4c1adf8976de088f
